<?xml version='1.0'?>
<UniMSG>
<Regedit>
  <Line>
   <SetKey>Version</SetKey>
   <DataType>STRING</DataType>
   <KeyValue>1.20</KeyValue>
 </Line> 
 <Line>
   <SetKey>CCLabel</SetKey>
   <DataType>STRING</DataType>
   <KeyValue>DVIEW_1.200_GEN_UE009_SYST_10-20-06_2</KeyValue>
 </Line>
 <Line>
   <SetKey>ID</SetKey>
   <DataType>STRING</DataType>
   <KeyValue>PDREL00001278</KeyValue>
 </Line>
 <Line>
   <SetKey>ProductName</SetKey>
   <DataType>STRING</DataType>
   <KeyValue>D-ViewCam</KeyValue>
 </Line>
 <Line>
   <SetKey>Patch-Info</SetKey>
   <DataType>STRING</DataType>
   <KeyValue></KeyValue>
 </Line>
 <Line>
   <SetKey>SP-Info</SetKey>
   <DataType>STRING</DataType>
   <KeyValue></KeyValue>
 </Line>
  <Line>
   <SetKey>HotFix-Info</SetKey>
   <DataType>STRING</DataType>
   <KeyValue></KeyValue>
 </Line>
</Regedit>

<RunTimeRegedit>
  <Line>
   <SetKey>Language</SetKey>
   <DataType>STRING</DataType>
  </Line> 
  <Line>
   <SetKey>NewSerial</SetKey>
   <DataType>STRING</DataType>
  </Line> 
  <Line>
   <SetKey>AppPath</SetKey>
   <DataType>STRING</DataType>
  </Line> 
  <Line>
   <SetKey>DBType</SetKey>
   <DataType>STRING</DataType>
  </Line> 
  <Line>
   <SetKey>DBServer</SetKey>
   <DataType>STRING</DataType>
  </Line> 
  <Line>
   <SetKey>DBName</SetKey>
   <DataType>STRING</DataType>
  </Line> 
</RunTimeRegedit>
</UniMSG>